@font-face {
  font-family: 'Helvetica_Neue_LT_Std_35_Thin';
  src: url('../fonts/Helvetica Neue LT Std 35 Thin.eot?v=4.7.0');
  src: url('../fonts/Helvetica Neue LT Std 35 Thin.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/Helvetica Neue LT Std 35 Thin.woff2?v=4.7.0') format('woff2'), url('../fonts/Helvetica Neue LT Std 35 Thin.woff?v=4.7.0') format('woff'), url('../fonts/Helvetica Neue LT Std 35 Thin.ttf?v=4.7.0') format('truetype'), url('../fonts/Helvetica Neue LT Std 35 Thin.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica_Neue_LT_Std_45_Light';
  src: url('../fonts/Helvetica Neue LT Std 45 Light.eot?v=4.7.0');
  src: url('../fonts/Helvetica Neue LT Std 45 Light.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/Helvetica Neue LT Std 45 Light.woff2?v=4.7.0') format('woff2'), url('../fonts/Helvetica Neue LT Std 45 Light.woff?v=4.7.0') format('woff'), url('../fonts/Helvetica Neue LT Std 45 Light.ttf?v=4.7.0') format('truetype'), url('../fonts/Helvetica Neue LT Std 45 Light.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica_Neue_LT_Std_55_Roman';
  src: url('../fonts/Helvetica Neue LT Std 55 Roman.eot?v=4.7.0');
  src: url('../fonts/Helvetica Neue LT Std 55 Roman.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/Helvetica Neue LT Std 55 Roman.woff2?v=4.7.0') format('woff2'), url('../fonts/Helvetica Neue LT Std 55 Roman.woff?v=4.7.0') format('woff'), url('../fonts/Helvetica Neue LT Std 55 Roman.ttf?v=4.7.0') format('truetype'), url('../fonts/Helvetica Neue LT Std 55 Roman.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Helvetica_Neue_LT_Std_56_Italic';
  src: url('../fonts/Helvetica Neue LT Std 56 Italic.eot?v=4.7.0');
  src: url('../fonts/Helvetica Neue LT Std 56 Italic.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/Helvetica Neue LT Std 56 Italic.woff2?v=4.7.0') format('woff2'), url('../fonts/Helvetica Neue LT Std 56 Italic.woff?v=4.7.0') format('woff'), url('../fonts/Helvetica Neue LT Std 56 Italic.ttf?v=4.7.0') format('truetype'), url('../fonts/Helvetica Neue LT Std 56 Italic.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Helvetica_Neue_LT_Std_75_Bold';
  src: url('../fonts/Helvetica Neue LT Std 75 Bold.eot?v=4.7.0');
  src: url('../fonts/Helvetica Neue LT Std 75 Bold.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/Helvetica Neue LT Std 75 Bold.woff2?v=4.7.0') format('woff2'), url('../fonts/Helvetica Neue LT Std 75 Bold.woff?v=4.7.0') format('woff'), url('../fonts/Helvetica Neue LT Std 75 Bold.ttf?v=4.7.0') format('truetype'), url('../fonts/Helvetica Neue LT Std 75 Bold.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica_Neue_Bold';
  src: url('../fonts/Helvetica Neue Bold.eot?v=4.7.0');
  src: url('../fonts/Helvetica Neue Bold.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/Helvetica Neue Bold.woff2?v=4.7.0') format('woff2'), url('../fonts/Helvetica Neue Bold.woff?v=4.7.0') format('woff'), url('../fonts/Helvetica Neue Bold.ttf?v=4.7.0') format('truetype'), url('../fonts/Helvetica Neue Bold.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica_Neue_Regular';
  src: url('../fonts/HelveticaNeue-Medium.eot?v=4.7.0');
  src: url('../fonts/HelveticaNeue-Medium.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/HelveticaNeue-Medium.woff2?v=4.7.0') format('woff2'), url('../fonts/HelveticaNeue-Medium.woff?v=4.7.0') format('woff'), url('../fonts/HelveticaNeue-Medium.ttf?v=4.7.0') format('truetype'), url('../fonts/HelveticaNeue-Medium.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

html, body {
	margin:0;
	
}
body{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #465a65;
}
h1, h2, h3, h4, h5 ,h6{
	margin:0;
	
}
img{border:0;}
p{
    color: #465a65;	
	margin:0;
	padding:0;
	font-size:20px;
}
/* header start  here */
header{
	background:#fff;
	min-height:79px;
	display:block;
	border-bottom:2px solid #acacac;
	margin-bottom:22px;
}
header .hdcnt{
	max-width:1170px;
	width:100%;
	margin:0 auto;
}
header .hdcnt .logo{
	width:252px;
	margin-top:20px;
	display:block;
}
header .hdcnt .logo img{
	width:100%;
	height:auto;
}
/* header end here */

section{
	display:block;
}
.secotion-one{
	max-width:1170px;
	width:100%;
	margin:0 auto;
	position:relative;
}
.secotion-one img{
	width:100%;
	height:auto;
}
.secotion-one .section-text-cnt{
	position:absolute;
	top:0;
}
.secotion-one .section-text-cnt h1{
	font-weight:400;
	font-size:28px;
}
.secotion-one .section-text-cnt h2{
	font-weight:400;
	font-size:48px;
	color:#234a8c;
}
.secotion-one .section-text-cnt p{
	color:#234a8c;
	font-size:21px;
}


.secotion-two{
	background:#a3a3a3;
	padding:24px 0 24px 0;
}

.secotion-two h3, .secotion-two p, .secotion-two p a{
	color:#fff;
}
/*
.secotion-two p a{
	font-style:italic;
}
*/
.secotion-two h3 {
	font-weight:400;
	font-size:28px;
}


.secotion-three{
	background:#234a8c;
	margin-bottom:60px;
	padding:24px 0 24px 0;
}
.secotion-three h4, .secotion-three p, .secotion-three p a{
	color:#fff;
	text-decoration:none;
}
/*
.secotion-three p a{
	font-style:italic;
}
*/
.secotion-three h4 {
	font-weight:400;
	font-size:28px;
	/*margin-bottom:20px;*/
}
.secotion-four{
	margin-bottom:60px;
}
.secotion-four h5, .secotion-four h6{
	font-weight:600;
	font-size:28px;
}
.secotion-four p{
	font-size:12px;
	line-height:18px;
}
.section-cont{
	max-width:1040px;
	width:100%;
	margin:0 auto;
	text-align:left;
}
.lt-cont{
	max-width:100px;
	width:100%;
	display:inline-block;
	text-align:center;
}
.rt-cont{
	max-width:900px;
	width:100%;
	display:inline-block;
	vertical-align:top;
}
.hlafdiv{
	width:45%;
	display:inline-block;
	margin-top:23px;
	font-size:19px;
	vertical-align:top;
}
.headline{
	font-size:24px;
}



/* footer  start here */
footer{
	background: #234a8d;
	width:100%;
	display:block;
	min-height:67px;
}

.ftcont{
	max-width:1170px;
	width:100%;
	margin:0 auto;
	position:relative;
	
}
.ftcont P{
	color:#fff;
	padding-top:15px;
	font-size:12px;
}


@media screen and (max-width: 768px){
	header{
		min-height:65px;
		margin-bottom:20px;
	}
	header .hdcnt .logo{
		width:200px;
		margin:10px auto;
	}
	.secotion-one .section-text-cnt h2{
		font-size:16px;
	}
	.secotion-one .section-text-cnt {
		position:relative;
		margin-bottom:20px;
	}
	p, .secotion-one .section-text-cnt p{
		font-size:12px;
	}
	.secotion-three h4, .secotion-two h3, .secotion-one .section-text-cnt h1, .secotion-four h5, .secotion-four h6, .headline{font-size:16px;}
	h1, h2, h3, h4, h5, h6, p{margin:0 20px;}
	.secotion-four, .secotion-three{
		margin-bottom:20px;
	}
	.lt-cont, .rt-cont ,.hlafdiv{
		max-width:100%;
		width:100%;
	}
	.lt-cont{
		text-align:center;
	}
	footer{
		min-height:90px;
	}
	.ftcont P{
		padding-top:20px;
		font-size:11px;
	}
}